body {
	margin: 0px;
	font-size: 14px;
	line-height: 170%;
}
#content_left {
	height: auto;
	width: 948px;
	float: left;
	background-image: url(images/con01_bg.jpg);
	background-repeat: repeat-y;
}

#body {
	height: auto;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
#content_right {
	width: 312px;
	height: 470px;
	background-image: url(images/right_bg.jpg);
	background-repeat: no-repeat;
	float: left;
}
#content_right_copy {
	width: 312px;
	height: 910px;
	background-image: url(images/right_bg_copy.jpg);
	background-repeat: no-repeat;
	float: left;
}
.con01 {
	height: auto;
	width: 948px;
}
#con02 {
	height: auto;
	width: 948px;
	background-image: url(images/con02_bg.jpg);
	background-repeat: repeat-y;
}
.news_command_cen {
	height: auto;
	width: 716px;
	background-image: url(images/news_cen.jpg);
	background-repeat: repeat-y;
	padding-left: 30px;
}

#game_hot {
	height: 65px;
	width: 280px;
	background-image: url(images/gamehot.gif);
	background-repeat: no-repeat;
	position: relative;
	font-size: 13px;
	padding-right: 10px;
	padding-left: 10px;
	padding-top: 10px;
}
.news_command_bot {
	background-image: url(images/news_bot.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 746px;
}


p {
	margin: 0px;
}
#top_content {
	height: 130px;
	width: 600px;
	margin-left: 240px;
	font-size: 12px;
	color: #28743A;
	line-height: 130%;
}
.news_command {
	height: auto;
	width: 746px;
}
#float_title {
	position: absolute;
	height: 34px;
	width: 198px;
	margin-top: -25px;
}



#flower {
	position: absolute;
	height: 233px;
	width: 425px;
	background-image: url(images/flower.gif);
	background-repeat: no-repeat;
	left: 402px;
	top: -133px;
}
.server {
	height: auto;
	width: 270px;
	float: left;
}
#inside_flower {
	position: absolute;
	height: 233px;
	width: 425px;
	background-image: url(images/flower.gif);
	background-repeat: no-repeat;
	left: 432px;
	margin-top: -215px;
	z-index: 1;
}

#inside01_top {
	background-image: url(images/inside01_top.jpg);
	background-repeat: no-repeat;
	height: 96px;
	width: 865px;
}
#labor_inside01_top {
	background-image: url(images/inside01_top11.jpg);
	background-repeat: no-repeat;
	height: 96px;
	width: 865px;
}
.text_center {
	text-align: center;
}
#inside01_top_copy {
	background-image: url(images/inside01_top_copy.jpg);
	background-repeat: no-repeat;
	height: 149px;
	width: 865px;
}
#inside01_text_copy p {
	text-indent: 2em;
}

.padding10ptx {
	padding-top: 10px;
}
.padding200ptx {
	padding-top: 200px;
}
.padding5ptx {
	padding-top: 5px;
}
.combody {
	background-image: url(images/line.jpg);
	background-repeat: no-repeat;
	background-position: bottom;
	height: auto;
	width: 609px;
	padding-top: 10px;
}

#logo {
	height: 45px;
	width: 131px;
	margin-left: 750px;
}
.listtop {
	width: 650px;
	height: 25px;
	background-color: #E5D5B4;
}
.toptime {
	float: left;
	height: auto;
	width: 150px;
}



.padding20ptx {
	padding-top: 20px;
}
.command {
	height: auto;
	width: 680px;
}

.topuser {
	width: 230px;
	height: auto;
	float: left;
}

.padding15ptx {
	padding-top: 15px;
}
#love {
	background-image: url(images/love.gif);
	background-repeat: no-repeat;
	height: 268px;
	width: 805px;
	position: relative;
	top: -10px;
	padding-top: 23px;
}
.text_right {
}

.liuyan {
	background-image: url(images/liuyan.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 47px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #ffffff;
}
.quxiao {
	background-image: url(images/quxiao.gif);
	background-repeat: no-repeat;
	height: 20px;
	width: 47px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #ffffff;
}
.news_more {
	width: 50px;
	position: absolute;
	margin-left: 520px;
}
#inside01_bot {
	background-image: url(images/inside01_bot.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 865px;
	position: relative;
}
#inside01_bot_copy {
	background-image: url(images/inside01_bot_copy.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 865px;
	position: relative;
}
.liuyan_content {
	height: auto;
	width: 680px;
	margin-left: 50px;
}

.input_text {
	height: 17px;
	width: 100%;
	border: 1px solid #A46C2A;
	background-color: #F7E7C8;
}
.text_right {
	text-align: right;
}

.input_textarea {
	background-color: #F7E7C8;
	width: 550px;
	border: 1px solid #A46C2A;
}
#insede01_cen_copy {
	height: auto;
	width: 835px;
	background-image: url(images/inside01_bg_copy.jpg);
	background-repeat: repeat-y;
	padding-left: 30px;
}

#insede01_cen {
	height: auto;
	width: 835px;
	background-image: url(images/inside01_bg.jpg);
	background-repeat: repeat-y;
	padding-left: 30px;
}
.love_inside {
	width: 580px;
	height: auto;
	margin-left: 200px;
	position: relative;
}


.inside01 {
	height: auto;
	width: 831px;
	padding-left: 34px;
}
.index_beatitude {
	height: auto;
	width: 450px;
	margin-left: 220px;
	font-size: 13px;
	color: #28743A;
}

.line {
	height: 11px;
	width: 948px;
	background-image: url(images/line.gif);
	background-repeat: no-repeat;
}

#inside01_text {
	height: auto;
	width: 720px;
	font-size: 14px;
}
#inside01_text_copy {
	height: auto;
	width: 800px;
	font-size: 14px;
	position: relative;
	z-index: 2;
}

#con01_top {
	background-image: url(images/con01_top.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 948px;
}
#content {
	height: auto;
	width: 1260px;
	background-color: #8DC8E3;
}
a.redb:link {
	color: #C14D27;
	font-size: 14px;
	font-weight: bold;
}
a.redb:visited {
	color: #C14D27;
	font-size: 14px;
	font-weight: bold;
}
a.redb:hover {
	color: #C14D27;
	font-size: 14px;
	font-weight: bold;
}
#person {
	height: 220px;
	width: 175px;
	position: absolute;
	background-image: url(images/person.gif);
	background-repeat: no-repeat;
	left: 840px;
	top: 130px;
}

a.red:link {
	color: #C14D27;
	font-size: 14px;
}
a.red:visited {
	color: #C14D27;
	font-size: 14px;
}
a.red:hover {
	color: #C14D27;
	font-size: 14px;
}
#copyright {
	text-align: center;
	font-size: 12px;
	color: #000000;
	margin-right: auto;
	margin-left: auto;
}
a.copy:link {  color: #000000;font-size: 12px;}
a.copy:visited {  color: #000000;font-size: 12px;}
a.copy:hover {  color: #000000;font-size: 12px;}
.clear-both {
	clear: both;
}
#labor_top {
	height: 101px;
	width: 865px;
	background-image: url(images/labor_top.jpg);
	background-repeat: no-repeat;
}
#labor_top2 {
	height: 101px;
	width: 865px;
	background-image: url(images/labor_top2.jpg);
	background-repeat: no-repeat;
}
#labor_top2_new {
	height: 101px;
	width: 865px;
}
#labor_top3 {
	height: 101px;
	width: 865px;
	background-image: url(images/labor_top3.jpg);
	background-repeat: no-repeat;
}
#labor_cen1 {
	height: 437px;
	width: 835px;
	background-image: url(images/labor_body1.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
}
#labor_cen2 {
	height: 427px;
	width: 835px;
	background-image: url(images/x_labor_body1.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
}
#labor_cen3 {
	height: 390px;
	width: 835px;
	background-image: url(images/labor_body3.jpg);
	background-repeat: no-repeat;
	padding-left: 30px;
}

#labor_cen4 {
	height: 390px;
	width: 835px;
	background-image: url(images/x_bg2.gif);
	padding-left: 30px;
}
#labor_bot {
	background-image: url(images/labor_bot.jpg);
	background-repeat: no-repeat;
	height: 25px;
	width: 865px;
}
#labor_cen_text {
	height: auto;
	width: 620px;
	font-size: 12px;
	line-height: 150%;
	padding-left: 15px;
}#labor_hot {
	height: auto;
	width: 484px;
}
#labor_hot_cen {
	height: auto;
	width: 470px;
	background-image: url(images/labor_hot_cen.jpg);
	background-repeat: repeat-y;
	padding-left: 7px;
	font-size: 12px;
	padding-right: 7px;
	line-height: 130%;
}
#labor_hot_bot {
	background-image: url(images/labor_hot_bot.jpg);
	background-repeat: no-repeat;
	height: 9px;
	width: 484px;
}
.right_green {
	font-size: 12px;
	color: #512F00;
}
.right_green_text {
	font-size: 12px;
	color: #512F00;
	height: auto;
	width: 500px;
	padding-left: 10px;
	line-height: 130%;
}
.cell_title {
	background-image: url(images/cell_title.jpg);
	background-repeat: no-repeat;
	background-position: left;
	height: 17px;
	padding-left: 20px;
	margin-left: 10px;
	font-size: 12px;
	color: #512F00;
	padding-top: 2px;
}
#labor_content {
	height: 132px;
	width: 226px;
	position: relative;
	margin-top: 100px;
	margin-left: 46px;
	font-size: 12px;
	color: #AD3B5F;
}
.labor_con01 {
	height: 300px;
	width: 220px;
	padding-top: 5px;
	margin-left: 10px;
	padding-left: 5px;
	padding-right: 5px;
	line-height: 170%;
}
#liuyan_bg {
	height: 186px;
	width: 268px;
	background-image: url(images/liuyan_bg.gif);
	background-repeat: no-repeat;
	margin-left: 9px;
	padding-top: 30px;
}

.labor_con02 {
	height: 310px;
	width: 285px;
	padding-top: 5px;
}
#gd_ly {
	height: 180px;
	width: 230px;
	margin-right: auto;
	margin-left: auto;
}
#gd_ly p{
	background-image: url(images/ly_title.gif);
	background-repeat: no-repeat;
	background-position: left 7px;
	height: auto;
	padding-left: 13px;
	font-size: 12px;
	color: #43811D;
	padding-top: 2px;
	padding-bottom: 2px;
}
#x_wz1 {
	font-size: 12px;
	width: 560px;
	line-height: 20px;
}
.x_60px {
	height: 50px;
}

#x_wz2 {
	height: 246px;
	width: 503px;
}
#x_wz3 {
	height: 232px;
	width: 503px;
}
.x_tj1 {
	height: 38px;
	width: 105px;
	margin-top: 6px;
	margin-left: 142px;
}
#x_left {
	float: left;
}
#x_right {
	float: right;
	width: 400px;
	margin-top: 56px;
	margin-right: 33px;
	font-size: 12px;
}
#x_right a {
	color: #000000;
	text-decoration: none;
}

#x_right p {
	margin: 0px;
	line-height: 16px;
}

#x_right_a {
	height: 65px;
	color: #A0526A;
	padding-left: 6px;
}
#x_right_b {
	height: 38px;
}
#x_right_c {
	height: 30px;
	padding-top: 28px;
}
#x_right_t {
	height: 110px;
	color: #CC6600;
}
#qqj_t {
	text-align: center;
}
#qqj_t img {
	padding-top: 10px;
	padding-bottom: 10px;
}
#tbl_l {
	margin-left: 36px;
}
#tbl_l td {
	padding: 6px;
}

#tbl_l a {
	color: #333300;
	text-decoration: none;
}
.tred1 {
	color: #993300;
	font-size: 20px;
	text-align: center;
	font-weight: bold;
	padding-top: 10px;
	padding-bottom: 20px;
}
.dwj_c {
	text-align: center;
}

.dwj_b img {
	padding: 20px;
}
